/* Color for links */
A:link2 {
	color: #450d71;
}
form {margin-bottom : 0; }
.none {border-width: thick; border-color: #6699CC; border-style:none;}
.hidden {border-width: thick; border-color: #6699CC; border-style:hidden;}
.dotted {border-width: thick; border-color: #6699CC; border-style:dotted;}
.dashed {border-width: thick; border-color: #6699CC; border-style:dashed;}
.solid {border-width: thick; border-color: #6699CC; border-style:solid;}
.double {border-width: thick; border-color: #6699CC; border-style:double;}
.groove {border-width: thick; border-color: #6699CC; border-style:groove;}
.ridge {border-width: thick; border-color: #6699CC; border-style:ridge;}
.inset {border-width: thick; border-color: #6699CC; border-style:inset;}
.outset {border-width: thick; border-color: #6699CC; border-style:outset;}
.{text-decoration:none;color:}
a:hover {font-color:blue;text-decoration:underline;}
BODY{
scrollbar-face-color:#450d71;
scrollbar-shadow-color:#450d71;
scrollbar-highlight-color:#f3c200;
scrollbar-3dlight-color:#f3c200;
scrollbar-darkshadow-color:#f3c200;
scrollbar-track-color:#f3c200;
scrollbar-arrow-color:#f3c200;
scrollbar-base-color:#450d71;
background:white;
table[align=left]{margin-right:0px;}
.TOPHEAD {
color: #000000;
font-size: 26px;
font-weight: bold;
font-family: Verdana;
filter: shadow( color=gray, direction=135 ); }
.FEATURE {
	font-family: Verdana;
	color: #000000;
	font-size: 13px;
}

.FEATURE A {
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
}
SMALL{font:color:#f3c200;}
A:hover.bblink{color:#FFFF66;}
A:hover.tlink,A:hover.bnav,A:hover.bnav2{color:#ffffff;background:#ffffff;}
.tlink{
font-family:Verdana;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}
.first{
font-family:Verdana;
font-size:12px;
}
.first:first-letter{
font-family:Verdana;
font-size:240%;
float:left;
color:#450d71;
}
.second{
font-family:Verdana;
font-size:12px;
}
.second:first-letter{
font-family:Verdana;
font-size:150%;
float:left;
color:#450d71;
}

.navstyle{
font-family:Verdana;
text-decoration:none;
color:450d71;
background-color:white;
font-weight:bold;
font-size:10px;
}
a:hover.navstyle{
font-family:Verdana;
text-decoration:none;
color:f3c200;
background-color:white;
font-weight:bold;
font-size:10px;
}
.navstyle2{
font-family:Verdana;
text-decoration:none;
color:450d71;
font-weight:bold;
font-size:12px;
}
a:hover.navstyle2{
font-family:Verdana;
text-decoration:none;
color:f3c200;
font-weight:bold;
font-size:12px;
}
.vikstyle{
font-family:Verdana;
text-decoration:none;
color:450d71;
font-weight:bold;
font-size:11px;
}
a:hover.vikstyle{
font-family:Verdana;
text-decoration:none;
color:white;
font-weight:bold;
font-size:11px;
}
.yourstyle{
font-family:Verdana;
text-decoration:none;
color:4a1094;
font-weight:bold;
font-size:8px;
}
a:hover.yourstyle{
font-family:Verdana;
text-decoration:none;
color:450d71;
font-weight:bold;
font-size:8px;
}
.mystyle{
font-family:Verdana;
color:1841B5;
font-size:10px;
text-decoration: underline;
}
a:hover.mystyle{
font-family:Verdana;
color:1841B5;
font-size:10px;
text-decoration:underline overline;
}
.sitetitle {
font-face:Verdana;
font-weight:bold;
font-size:10pt;
background-color: white;
border-width: none;
text-decoration:underline;
}
.siteitem {
font-face:Verdana;
font-weight:bold;
font-size:10pt;
font-color: black;
background-color: f0f0f0;
}
a.siteitem {
font-face:Verdana;
font-weight:bold;
font-size:10pt;
font-color: black;
background-color: ccccff;
}
.sitemenu {
font-face:Verdana;
font-weight:normal;
font-size:10pt;
}
.tab {
	background: #450d71;
	color: #f3c200;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	/* font-style : italic; */
	padding: 1px;
	padding-left: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	width: 100%;
}
/* Headlines in right column */
.headlines {
	font-family: Verdana;
	font-size: 12px;
	margin-top: 8px;
	margin-bottom: 10px;
	margin-left: 4px;
}



